body{background:#ffffff;direction:rtl;padding:0px;margin:0px;overflow:auto;}
body *{font-family:Arial,Tahoma;font-size:12px;}
form {padding:0;margin:0;}

body .main-body{display:block;width:962px;margin:auto;overflow:visible}



/*      Search Form - Style Start*/
.search-header{padding:0px;margin-left:0px;width:100%;padding:0px;float:none;}
.search-header .right .bottom{height:100%;}
.search-header .search{width:580px;}
.search_div {width:575px;}
.search-form{width:580px;}
.search-form .input{width:500px;}
.search-form .form-actions{width:80px}

    /*Login @ page header Style*/
    .search-header .login-panel{width:250px;float:none;margin-top:8px;}
    .search-header .login-panel table{width:auto}
    .search-header .login-panel .login-inputs{width:130px;}
    .search-header .login-panel .login-inputs .field{width:180px;height:20px;}
    .search-header .login-panel .login-inputs .field span{width:40px;margin-top:3px;color:#ffffff;}
    .search-header .login-panel .login-inputs .field em input{width:120px;}
    .search-header .login-panel .login-inputs .field label.validator{width:10px;overflow:hidden}
    .search-header .login-panel .login-inputs .field .remember{width:130px;float:right;margin-right:38px;}
    .search-header .login-panel .login-inputs .field .remember input{margin-right:0px;}
    .search-header .login-panel .login-inputs .field .remember label{margin-top:-3px}

    .login-page-panel .login-panel .login-inputs .field em input{width:120px;}
    .login-page-panel .login-panel .login-inputs .field label.validator{width:10px;overflow:hidden}

    .left .login-page-panel span.caption{width:150px;float:right}

.inner-banner .banner{margin-bottom:15px;}
.inner-page .content .text{margin-bottom:20px;}
.contact-form .field{width:100%;}

.site-form .field{width:100%;}
.site-form .field em.radio label{margin-top:-4px;float:right}


.footer{margin:auto;margin-top:10px}
.footer .round_border_content{display:block;background:#ffffff;padding:0px;}
.footer .round_border_content .content{background:#797B82;width:961px;overflow:hidden;height:100%;padding:10px 0px 10px 0px}
.footer .round_border_content .content ul.root{width:900px;margin:auto;}
.footer .round_border_content .content ul.root li{width:auto}

.footer .round_border_content .content ul.root li.categories{width:160px}
.footer .round_border_content .content ul.root li.popular{width:490px}
.footer .round_border_content .content ul.root li.main{width:250px}

.print-page *,
.print-page .footer *,
.print-page .footer .round_border_content .content{background-color:#ffffff;}
.print-page .srcRslt_tbl .rightTD{width:10px;overflow:hidden;;height:auto;}
 

.search-results-action{display:block;width:auto;}
.search-results-action a.printAll{width:140px}
.search-results-action .openAll{width:140px;margin-right:5px;}

.offer-details{width:100%}

/*Temporary*/


.search-form .basic .field{color:#ffffff;font-size:12px;font-family:Arial;margin:0 2px 0 3px;float:right;width:150px;}